<!DOCTYPE html>
<html lang="en">
<head>
    <title>GitLab Secure | NodeJS DEMO API</title>
    <style>
        body {
            text-align: center;
        }

        h1 {
            font-size: 50px;
        }

        body {
            font: 20px Helvetica, sans-serif;
            color: #323232;
        }

        section {
            display: block;
            text-align: left;
            width: 650px;
            margin: 0 auto;
        }

        a {
            color: #e08401;
            text-decoration: none;
        }

        a:hover {
            color: #323232;
            text-decoration: none;
        }
    </style>
</head>
<body>
<section>
    <h1>GitLab Secure</h1>
    <h2>NodeJS DEMO API Service</h2>
    <div>
        <p>This system is used to facilitate DEMO API calls.</p>
    </div>
    <div>
        <h3>Endpoints</h3>
        <ul>
            <li>Healthcheck: <a href="/healthcheck">/healthcheck</a></li>
        </ul>
    </div>
</section>
</body>
</html>
